QLTS_DHKH - Lap trinh #4351
Riéng ban khoa hoc Thai Nguyén : Diéu chinh tai san
26/06/2023 16:48 - DB Kién Trung

Status: béng Start date: 26/06/2023

Priority: Khan cép Due date: 28/06/2023

Assignee: % Done: 100%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Ma cong viéc Lap Tester:

trinh:

Dev:

Description

Stra ban chuén glts-demo.sse.net.vn ( sau sé copy update sang cac bén khac sau )
1. Bé man hinh loc khi click chirc nang ( vi & ngoai chon xong vao van phai thém mdi va chon lai tai san )
2. C4c thong bén trong mac dinh theo théng tin tai s&n ( ma ngudn vén, ly do, .. da note trong anh )

3. Lam tuong tu véi bén Cong cu dung cu
clipboard-202306261645-ovgx6.png

History

#1 - 26/06/2023 16:52 - P6 Kién Trung
- Due date set to 28/06/2023
- Priority changed from Trung binh to Khan cép

#2 - 26/06/2023 21:23 - Vii Hoi

- Assignee changed from Vi Hji to Anonymous

#3 - 26/06/2023 22:25 - Vii Hoi

- Assignee changed from Anonymous to Vi H6i

#4 - 26/06/2023 22:25 - Vii Hoi

- Assignee changed from Vii Hoi to B Kién Trung

#5 - 27/06/2023 09:06 - D5 Kién Trung

- Subject changed from Ban chuén : Diéu chinh tai san to Riéng ban khoa hoc Thai Nguyén : Biéu chinh tai san

- Assignee changed from D6 Kién Trung to Vi H6i

#6 - 27/06/2023 09:24 - Vi Hoi

- Assignee changed from Vi HSi to Anonymous

#7 - 27/06/2023 17:34 - Anonymous
- % Done changed from 0 to 50

#8 - 03/07/2023 20:55 - Anonymous
- % Done changed from 50 to 100

#9 - 07/09/2023 13:53 - B4 Kién Trung

- Status changed from Tao mdi to Béng
